Support » Plugin: Members List Plugin » Compatible

  • HI,

    I update recently my wordpress, just after I check this plugin is not compatible yet with the newest wordpress version, in this case if I change the option page to ‘ Ignore the default settings and make this page visible to everyone’ nothing happens. So I would like to know if you have a plan to become compatible this plugin.

    Regards.

    https://wordpress.org/plugins/members-list/

Viewing 1 replies (of 1 total)
  • Plugin Author ternstyle

    (@mpraetzel)

    The plugin is working with the latest version of WordPress in our development environment. Can you paste the link where you’re having issues?

Viewing 1 replies (of 1 total)
  • The topic ‘Compatible’ is closed to new replies.